<?php 

namespace App\UI\Uzivatel;

use App\UI\BasePresenter;
use Nette\Database\Explorer;

class UzivatelPresenter extends BasePresenter
{
    public function __construct(
        private Explorer $kufrikExplorer
    ) {
        parent::__construct();
    }

    public function actionDefault(): void
    {
         
    }

    public function actionAdd(): void
    {
         
    }
}